<template>
    <div id="growth-power">
        <v-card
            class="mx-auto growth-power-card elevation-0"
            color="transparent"
            light
            max-width="400">
            <v-card-title>
                <h2/>
            </v-card-title>
            <v-card-text class="font-weight-bold text-left" v-html="cardText"/>
            <v-card-actions>
                <v-list-item class="grow">
                    <free-trial-button :trial-button-text="trialBtnText"/>
                    <v-row
                        align="center"
                        justify="end">
                        <v-icon class="mr-1" color="red">
                            fa fa-heart
                        </v-icon>
                        <span class="subheading mr-2">863</span>
                        <v-icon class="mr-1">
                            fa fa-comment
                        </v-icon>
                        <span class="subheading">241</span>
                    </v-row>
                </v-list-item>
            </v-card-actions>
        </v-card>
    </div>
</template>

<script>
import FreeTrialButton from '../../FreeTrialButton'

export default {
    name: 'RealGrowthCard',
    components: {
        'free-trial-button': FreeTrialButton
    },
    data: () => ({
        cardTitle: 'Power Your Growth',
        cardText: ' <p class="black--text"> We are a <span class="manual_instagram_growth_service">manual Instagram growth service</span>, we will engage with individuals who are relevant to your brand. </p> ' +
            '<p class="black--text"> Thanks to these service your personal and influencer account will have an <span class="instagram_organic_growth">organic growth</span> and for <span class="instagram_business_growth">businesses the growth</span> will be seen in the sales of their online stores. </p>',
        trialBtnText: 'Try Us For Free'
    }),
}
</script>

<style lang="scss">
    #growth-power {
        .growth-power-card {
            &.v-card {
                @media(min-width: 992px) {
                    top: -50px;
                    margin-right: 0 !important;
                }
            }
        }
        .v-card__text {
            font-size: 1.3rem;
            line-height: 1.375;
        }
        .real-growth-card {
            &.v-card {
                box-shadow: none;
                @media(min-width: 992px) {
                    margin-left: 0 !important;
                }
            }
        }
        .manual_instagram_growth_service {
            color: #FCAF45;
        }
    }
</style>
